<nav class="navbar navbar-dark navbar-expand-lg fixed-top bg-white portfolio-navbar gradient">
  <div class="container"><a class="navbar-brand logo title-style" href="#">{{ constants.TITLE_APP }}</a><button data-bs-toggle="collapse" class="navbar-toggler" data-bs-target="#navbarNav"><span class="visually-hidden">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ms-auto">
        <li class="nav-item"><a class="nav-link active" routerLink="">Home</a></li>
        <li class="nav-item"><a class="nav-link" routerLink="generic-converter">Generic converter</a></li>
        <li class="nav-item"><a class="nav-link" routerLink="about">About us</a></li>
      </ul>
    </div>
  </div>
</nav>
